account = 帐户
action = 功能
company = 公司名称
create = 新增
createnewpp = 新增伙伴公司
delete = 删除
deleteheader = 删除伙伴公司
desc = 描述
detailstext = 详情:
edit = 修改
editpp = 修改伙伴公司: <$1>
name = 名称
new = 新增
no = 否
overviewpp = 伙伴公司概览
ppname = 伙伴公司名称
public = 公开
pw = 密码
reallydeleteitem = 确定删除伙伴公司?
regemail = 登记之电邮地址
url = 网站连结
urlpp = 伙伴公司之网站连结
yes = 是
